@media (max-width: 1600px) {
  .ptb.pt_bread.about {
    margin-top: calc(-9rem - 13rem);
  }
  .list_honor::before {
    width: 54%;
  }
  .banner .swiper-button-prev {
    left: 2.25rem;
  }
  .banner .swiper-button-next {
    right: 2.25rem;
  }
}
@media (max-width: 1440px) {
  .list_news .row > div.right {
    padding-bottom: 0rem;
  }
  .list_honor .left .text {
    padding-right: 0;
  }
  header .container {
    padding: 0 3.25rem;
  }
  .ptb.pt_bread {
    margin-top: -6.5rem;
  }
  .ptb.pt_bread.about {
    margin-top: -19rem;
  }
  .list_honor .left .swiper-slide > div {
    height: 6.25rem;
    padding: 0.5rem 0;
  }
}
@media (max-width: 1280px) {
  .title {
    font-size: 2.8rem;
  }
  .list_news .right .text {
    margin: 0.875rem 0 1.75rem;
  }
  .list_news .right .name {
    font-size: 1.75rem;
  }
  .ptb.pt_bread.about {
    margin-top: -17rem;
  }
  .list_culture ul li > div {
    padding: 3.125rem 2rem 16.875rem;
  }
  .list_gongye .ul li .right {
    width: 40rem;
  }
  .list_gongye .ul li .right {
    padding: 3.625rem 4rem 5.5rem;
  }
  .banner .hover .p2 {
    font-size: 3.2rem;
  }
  .banner .hover .p1 {
    font-size: 1.875rem;
  }
  .banner .swiper-button-prev .iconfont,
  .banner .swiper-button-next .iconfont {
    font-size: 1.75rem;
  }
  .squera_pro > a {
    height: 25rem;
  }
  .index_two .swiper-container {
    margin-top: 1rem;
  }
  .hover_pag_btn {
    margin-top: 1.5rem;
  }
  .index_three .hover {
    top: 8.5rem;
  }
  .index_three ul li .name {
    margin: 1.25rem 0 0.875rem;
  }
  .index_three ul li {
    padding: 0 2.125rem 3.5rem;
  }
  .index_three ul li .icon {
    width: 3rem;
    height: 3rem;
  }
  .index_four .number_ul {
    margin-top: 2rem;
  }
  .margin .swiper-button-prev {
    left: -3rem;
  }
  .margin .swiper-button-next {
    right: -3rem;
  }
  footer {
    background: #454545;
    padding: 3rem 0 3rem;
  }
  .footer_last {
    padding: 3.5rem 0;
  }
  footer .img {
    margin-top: 0.875rem;
  }
}
@media (max-width: 990px) {
  .ptb.pt_bread {
    margin-top: -5rem;
  }
  .bread {
    display: none;
  }
  .list_news {
    padding: 0 15px;
  }
  .list_news .row {
    margin: 0 -15px;
  }
  .list_news .left {
    padding: 0 15px !important;
  }
  .list_news .right {
    padding: 15px 15px 30px !important;
  }
  .list_news .right .name {
    font-size: 20px;
    margin-top: 15px;
  }
  .list_news .right .text {
    font-size: 14px;
    line-height: 28px;
    margin: 5px 0 15px;
  }
  .nyerji .ul {
    padding-bottom: 0.625rem;
  }
  .nyerji .ul li {
    margin-bottom: 0.625rem;
  }
  .font34 {
    font-size: 30px;
  }
  .ptb.pt_bread.about {
    margin-top: -9rem;
  }
  .list_culture ul {
    margin: 2.625rem -0.75rem 0;
  }
  .list_culture ul li {
    padding: 0 0.75rem;
  }
  .list_about_two .swiper_btn {
    display: none;
  }
  .swiper_pag .swiper-pagination-bullet {
    margin: 2rem 0.375rem 0;
  }
  .container.container_l {
    padding-right: 15px;
  }
  .list_honor .left {
    padding-right: 15px;
  }
  .list_honor .mySwiper {
    display: none;
  }
  .list_honor .hover_btn {
    display: none;
  }
  .list_honor .right .swiper-slide .over {
    height: auto;
  }
  .list_honor .right {
    padding-right: 15px;
  }
  .list_gongye .ul li .right {
    position: static;
    transform: translateY(0);
    width: 100%;
    padding: 20px 15px 0;
    box-shadow: 0 0 0 transparent;
  }
  footer {
    display: none;
  }
  .footer_last {
    padding: 3rem 0;
    font-size: 1.875rem;
    line-height: 2.75rem;
  }
  .beian {
    background: #F7F7F7;
    color: rgba(0, 0, 0, 0.8);
  }
  .beian a {
    color: rgba(0, 0, 0, 0.8);
  }
  .list_gongye .ul li .right .name {
    font-size: 1.875rem;
  }
  .banner video,
  .banner img {
    height: auto;
  }
  .banner .swiper_pag .swiper-pagination-bullet {
    border-color: #fff;
  }
  .banner .swiper_pag .swiper-pagination-bullet-active {
    background: #fff;
  }
  .index_two {
    padding: 60px 0;
  }
  .container.container_p {
    padding-top: 0;
  }
  .index_three .hover {
    top: 60px;
  }
  .index_three ul {
    flex-wrap: wrap;
  }
  .index_three ul li {
    flex: none;
    width: 100%;
    height: auto;
  }
  .index_four {
    padding: 60px 0;
  }
  .index_four .right {
    margin-top: 20px;
  }
  .number_ul li .num {
    font-size: 2.375rem;
    line-height: 1.5;
  }
  .index_five {
    padding: 60px 0;
  }
  .index_three ul li .con {
    display: none;
  }
  .index_three ul li::before {
    background: rgba(255, 255, 255, 0.5);
  }
  .index_three ul {
    padding-top: 140px;
  }
  .index_three ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    padding: 20px;
  }
  .index_three ul li > div {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .index_three ul li > div .name {
    width: calc(100% - 3rem - 40px);
    text-align: left;
    padding-left: 20px;
  }
  .index_three .more_a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .index_three .more_a .iconfont {
    color: var(--color);
  }
}
@media (max-width: 767px) {
  .list_contact .content {
    margin-top: 15px;
  }
  .ptb.pt_bread.about {
    margin-top: -3rem;
  }
  .list_contact .content .container > div {
    width: 100%;
    padding: 20px;
    box-shadow: 0 0 0.625rem #ddd;
  }
  .ptb.pt_bread {
    margin-top: 0rem;
  }
  .nyban .hover .p2 {
    margin-top: 0;
  }
  .list_contact .content .container > div ul li .icon {
    width: 40px;
    height: 40px;
  }
  .list_contact .content .container > div ul li .con {
    width: calc(100% - 40px);
  }
  .list_contact .content .container > div .name {
    font-size: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .list_contact .content .container > div .img img {
    width: 8rem;
  }
  .title {
    font-size: 24px;
  }
  .list_message .mt45 {
    margin-top: 20px;
  }
  .list_message input {
    line-height: 42px;
    padding: 0 15px;
  }
  .list_message textarea {
    padding: 5px 15px;
    height: 130px;
  }
  .show_news .margin.text {
    margin-bottom: 0;
  }
  .show_news .shangxia .mb15 {
    margin-bottom: 0;
  }
  .about_news .title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .suqera_news > div {
    padding: 10px 10px 20px !important;
  }
  .about_news .margin {
    margin: 0 -10px;
  }
  .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin-top: 20px;
  }
  .list_news {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .list_news .suqera_news > div {
    padding-bottom: 0 !important;
  }
  .suqera_news .data a {
    font-size: 12px;
    line-height: 26px;
    width: 6rem;
  }
  .squera_pro {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .show_product_three table tr td {
    padding: 15px !important;
    white-space: nowrap;
  }
  .font34 {
    font-size: 24px;
  }
  .show_product_three .mt50 {
    margin-top: 15px;
  }
  .show_product_two .ul li {
    margin-top: 15px;
  }
  .show_product_two .ul li > div {
    padding: 25px 15px;
  }
  .show_product {
    padding: 30px 0;
  }
  .show_product .right {
    margin-top: 15px;
  }
  .show_product .text {
    font-size: 14px;
    line-height: 26px;
    margin: 5px 0 15px;
  }
  .list_about_two .text {
    margin: 10px 0 15px;
  }
  .list_culture ul {
    margin: 15px -10px 0;
  }
  .list_culture ul li {
    padding: 0 10px;
  }
  .list_culture ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_culture ul li > div {
    padding: 20px 10px 20px;
  }
  .list_culture ul li > div .name {
    margin-bottom: 10px;
  }
  .list_honor .left .text {
    margin: 10px 0 35px;
  }
  .list_honor .right .swiper-slide .over {
    border: 0.375rem solid rgba(87, 172, 53, 0.3);
  }
  .list_gongye .ul li .right .name {
    font-size: 22px;
  }
  .list_gongye .ul li .right .text {
    margin: 5px 0 15px;
    font-size: 14px;
  }
  .more .flex > div {
    line-height: 36px;
  }
  .more {
    width: 10.25rem;
  }
  .more .img {
    width: 36px;
    height: 36px;
  }
  .list_gongye .ul li {
    margin-bottom: 30px;
  }
  .footer_last {
    padding: 30px 0;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }
  .footer_last .flex {
    justify-content: center;
  }
  .footer_last .more .flex > div:nth-child(1) {
    text-align: left;
  }
  .footer_last .left {
    margin-bottom: 15px;
  }
  .more .flex > div:nth-child(1) {
    text-align: center;
  }
  .beian {
    font-size: 12px;
    line-height: 20px;
    padding: 14px 0;
  }
  .banner .hover .p2 {
    font-size: 24px;
  }
  .banner .hover .p1 {
    font-size: 14px;
  }
  .index_two {
    padding: 30px 0;
  }
  .squera_pro > a {
    height: 27rem;
  }
  .hover_pag_btn .swiper_btn {
    border-color: #ddd;
  }
  .index_three .hover {
    top: 30px;
  }
  .index_three ul {
    padding-top: 85px;
  }
  .index_four {
    padding: 30px 0;
  }
  .index_four .text.margin {
    font-size: 14px;
    line-height: 26px;
    margin: 10px 0 15px;
  }
  .number_ul {
    margin-top: 5px;
  }
  .number_ul li {
    width: 33.3%;
    flex: none;
    margin-top: 15px;
  }
  .number_ul li .num {
    font-size: 24px;
  }
  .index_four .number_ul {
    margin-top: 10px;
  }
  .number_ul li .text {
    margin-top: 0;
    font-size: 14px;
    line-height: 20px;
  }
  .number_ul li:nth-child(4)::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 2.25rem;
    background: rgba(33, 33, 33, 0.3);
  }
  .index_five {
    padding: 30px 0;
  }
  .index_five .margin {
    margin: 0 -10px;
  }
}
@media (max-width: 480px) {
  .squera_pro {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .squera_pro > a .over {
    height: 200px;
    object-fit: contain;
  }
  .squera_pro.mb50 {
    margin-bottom: 20px;
  }
  .squera_pro:hover > a .over {
    height: 9.25rem;
  }
}
